<html>

<body  background="../imagens/uni.jpg"
	style="width: 100%">
<head>
	<title>Comandos git</title>
</head>

<img src="..\Imagens\logogit.PNG" />
<body>

<h1>Comando básicos do git</h1>
<hr />

<ol type="a"> <font color="green">
<h3 id="clone">clone</h3>
<p><i>Utilizando para clonar um repositório.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\clone.PNG" />

<h3 id="status">status</h3>
<p><i>Mostra o estado do repositório. Arquivos modificados , incluidos , deletados e renomeados.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\status.PNG" />

<h3 id="add">add</h3>
<p><i>Adiciona as alterações  no stash.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\add.PNG" />

<h3 id="commit">commit</h3>
<p><i>"Commita" (efetiva) as alterações adicionadas no stash. Sempre no commit uma mensagem de informação deve ser informada.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\commit.PNG" />

<h3 id="push">push</h3>
<p><i>Envia as alterações , commits efetuados, para um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\push.PNG" />

<h3 id="pull">pull</h3>
<p><i>Puxa as alterações de um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="..\Imagens\pull.PNG" />

<li><a href="../index.html"><b>voltar</b></a></li>
</ol>

</body>
</html>



